Noté 5 sur 5 étoiles

Why is the download firegestures-1.6.5-fx.xpi and not 1.7.6?

Cette critique est pour une version précédente du module (1.7.6).